Subject: Intermolecular minimitation

From: [email-masked] (Antonio Fernandez Ramos)
Date: Tue, 9 May 1995 17:20:45 +0200

I have a dimer intermolecular potential with several parameters; the
variables are the distances between atoms. I want to optimize the
intermolecular coordinates but keeping the intramolecular coordinates
fixed, as well as two intermolecular coordinates, one angle and one
distance.
Is there any program available which will allow me to introduce the
potential depending on the distances and the restrictions, and which
will optimize the rest of the coordinates, and be easy to use?

					Thanks.